Skip to main content

Source code revision

pkg-gate

summary: 5999 catalog.extract_matching_fmris - version filtering not correct 6010 packages page should show only latest version of packages by default
revision: 852
author: Shawn Walker
date: 2009-02-03 22:17:27 UTC (6 years)
message: 5999 catalog.extract_matching_fmris - version filtering not correct
6010 packages page should show only latest version of packages by default
Change Path Actions
M doc/server_api_versions.txt
M src/modules/catalog.py
M src/modules/server/api.py
M src/modules/version.py
M src/tests/api/t_catalog.py
M src/tests/baseline.txt
M src/web/en/base.shtml
M src/web/en/catalog.shtml
M src/web/index.shtml
 
 
Close
loading
Please Confirm
Close